﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "P01Shapes", "P01Shapes\P01Shapes.csproj", "{C98E912A-F2A8-49B4-A05E-4473676294E7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C98E912A-F2A8-49B4-A05E-4473676294E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C98E912A-F2A8-49B4-A05E-4473676294E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C98E912A-F2A8-49B4-A05E-4473676294E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C98E912A-F2A8-49B4-A05E-4473676294E7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B609C5F9-8ABA-468A-AF20-0057EC6A91EC}
	EndGlobalSection
EndGlobal
